.painel {
	background: var(--cor-complementar2);
}

.painel.slick-slider {
	margin-bottom: 0;
}

.painel .active{
    opacity: 0;
	transform: scale(.7);
    transition: all .5s;
}

.painel .slick-active .active{
	transform: scale(1);
    opacity: 1;
} 

.painel .slick-prev {
	left: 20px;
}

.painel .slick-next {
	right: 20px;
}

.slick-prev,
.slick-next {
	width: 39px !important;
	height: 39px !important;
}

.slick-prev:before {
	content: url(../img/template/prev.png) !important;

}

.slick-next:before {
	content: url(../img/template/next.png) !important;
}

.slick-dots li {
	background: #d2d0d0; 
	border-radius: 50px; 
	border: 2px solid #fff;  
	width: 15px;
	height: 15px;
}

.slick-dots .slick-active {
	background: var(--cor-principal);
}

.slick-dots li button {
	text-indent: -9999999px;
}
